SET FEEDBACK OFF
ALTER TABLE ACTIVITY_CAUSE_AND_EFFECT ADD (CONSTRAINT unq_ACTIVITY_CAUSE_AND_EFFEC1
   UNIQUE (CAUSED_BY_S, RESULT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ACTIVITY_CLASS_CLASSIFICATION ADD (CONSTRAINT unq_ACTIVITY_CLASS_CLASSIFIC1
   UNIQUE (BE_CLASSIFIED_AS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ACTIVITY_FULFILLMENT ADD (CONSTRAINT unq_ACTIVITY_FULFILLMENT1
   UNIQUE (FULFILLMENT_S, FULFILL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ACTIVITY_SUBJECT_TO_GUIDELINE ADD (CONSTRAINT unq_ACTIVITY_SUBJECT_TO_GUID1
   UNIQUE (GUIDELINE_OR_PRIVILEGE_S, ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ACTIVITY_TEMPLATE ADD (CONSTRAINT unq_ACTIVITY_TEMPLATE1
   UNIQUE (IDENTIFIER, DESCRIBED_ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ACTIVITY_TEMPLATE_COMPOSITION ADD (CONSTRAINT unq_ACTIVITY_TEMPLATE_COMPOS1
   UNIQUE (TYPICAL_ACTIVITY_S, ACTIVITY_TEMPLATE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ALLOCATED_FLOW_STREAM ADD (CONSTRAINT unq_ALLOCATED_FLOW_STREAM1
   UNIQUE (PFNU_PORT_S, FLUID_COMPONENT_S, FLUID_COMPONENT_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ALLOWABLE_FLOW_STREAM ADD (CONSTRAINT unq_ALLOWABLE_FLOW_STREAM1
   UNIQUE (R_ALLOWABLE, PFNU_PORT_S, FLUID_COMPONENT_S, FLUID_COMPONENT_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE APPLICATION_FOR_PERMIT ADD (CONSTRAINT unq_APPLICATION_FOR_PERMIT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE AREA_CELL ADD (CONSTRAINT unq_AREA_CELL1
   UNIQUE (IDENTIFIER, CELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE AREA_PATTERN_CELL_INCLUSION ADD (CONSTRAINT unq_AREA_PATTERN_CELL_INCLUS1
   UNIQUE (AREA_CELL_S, AREA_PATTERN_FILL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE AREA_PATTERN_FILL ADD (CONSTRAINT unq_AREA_PATTERN_FILL1
   UNIQUE (SYMBOL_LIBRARY_S, PATTERN_FILL_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE AREA_PATTERN_FILL_COMPOSITION ADD (CONSTRAINT unq_AREA_PATTERN_FILL_COMPOS1
   UNIQUE (HATCH_LINE_PATTERN_S, AREA_PATTERN_FILL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE AXIS_TYPE_ALTERNATIVE ADD (CONSTRAINT unq_AXIS_TYPE_ALTERNATIVE1
   UNIQUE (AXIS_TYPE, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE BINSET_GRID_UID_USAGE ADD (CONSTRAINT unq_BINSET_GRID_UID_USAGE1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, BINSET_GRID_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE BUSINESS_ASSOCIATE ADD (CONSTRAINT unq_BUSINESS_ASSOCIATE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE BUSINESS_ASSOCIATE_INJURY ADD (CONSTRAINT unq_BUSINESS_ASSOCIATE_INJUR1
   UNIQUE (R_BUSINESS_ASSOCIATE_INJURY, BUSINESS_ASSOCIATE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CAPILLARY_PRESSURE_CURVE ADD (CONSTRAINT unq_CAPILLARY_PRESSURE_CURVE1
   UNIQUE (R_CAPILLARY_PRESSURE, ROCK_FLUID_INTERACTION_S, ROCK_FLUID_INTERACTION_T, NONWETTING_PHASE_S, NONWETTING_PHASE_T, WETTING_PHASE_S, WETTING_PHASE_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CELL ADD (CONSTRAINT unq_CELL1
   UNIQUE (SYMBOL_LIBRARY_S, SYMBOL_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMMON_ACTIVITY_PROPERTY ADD (CONSTRAINT unq_COMMON_ACTIVITY_PROPERTY1
   UNIQUE (ACTIVITY_CLASS_S, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMMON_FACILITY_PROPERTY ADD (CONSTRAINT unq_COMMON_FACILITY_PROPERTY1
   UNIQUE (FACILITY_CLASS_S, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMMON_GEOLOGIC_PROCESS_COMP ADD (CONSTRAINT unq_COMMON_GEOLOGIC_PROCESS_1
   UNIQUE (COMPONENT_OF_PROCESS_S, PROCESS_COMPONENT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMMON_GUIDELINE_OR_PRIVILEGE ADD (CONSTRAINT unq_COMMON_GUIDELINE_OR_PRIV1
   UNIQUE (CLASSIFICATION_CLASS_S, CLASSIFICATION_CLASS_T, GUIDELINE_OR_PRIVILEGE_TYPE_S, GUIDELINE_OR_PRIVILEGE_TYPE_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMMON_MATERIAL_PROPERTY ADD (CONSTRAINT unq_COMMON_MATERIAL_PROPERTY1
   UNIQUE (MATERIAL_CLASS_S, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COMPOSITE_SPATIAL_OBJECT_COMP ADD (CONSTRAINT unq_COMPOSITE_SPATIAL_OBJECT1
   UNIQUE (SPATIAL_OBJECT_S, COMPOSITE_SPATIAL_OBJECT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACTUAL_OBLIGATION ADD (CONSTRAINT unq_CONTRACTUAL_OBLIGATION1
   UNIQUE (IDENTIFIER, CONTRACT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACT_ACTIVITY ADD (CONSTRAINT unq_CONTRACT_ACTIVITY1
   UNIQUE (CONTRACT_S, ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACT_ASSOC_FACILITY_ASSN ADD (CONSTRAINT unq_CONTRACT_ASSOC_FACILITY_1
   UNIQUE (BUSINESS_ASSOC_FACILITY_ASSN_S, CONTRACT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACT_OBJECT_DESIGNATION ADD (CONSTRAINT unq_CONTRACT_OBJECT_DESIGNAT1
   UNIQUE (BUSINESS_OBJECT_S, BUSINESS_OBJECT_T, CONTRACT_DESIGNATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACT_OBLIG_ACTIVITY_FULFIL ADD (CONSTRAINT unq_CONTRACT_OBLIG_ACTIVITY_1
   UNIQUE (CONTRACTUAL_OBLIGATION_S, ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE CONTRACT_OBLIG_OBJECT_FULFIL ADD (CONSTRAINT unq_CONTRACT_OBLIG_OBJECT_FU1
   UNIQUE (BUSINESS_OBJECT_S, BUSINESS_OBJECT_T, CONTRACTUAL_OBLIGATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COORDINATE_AXIS_CONSTRAINT ADD (CONSTRAINT unq_COORDINATE_AXIS_CONSTRAI1
   UNIQUE (AXIS_TYPE, COORDINATE_SYSTEM_CONSTRAINT)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COORDINATE_SYSTEM_AXIS ADD (CONSTRAINT unq_COORDINATE_SYSTEM_AXIS1
   UNIQUE (COORDINATE_SYSTEM_S, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE COORDINATE_SYSTEM_EARTH_USAGE ADD (CONSTRAINT unq_COORDINATE_SYSTEM_EARTH_1
   UNIQUE (EARTH_FEATURE_S, EARTH_FEATURE_T, COORDINATE_SYSTEM_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DATA_COLLECTION_CONTENT ADD (CONSTRAINT unq_DATA_COLLECTION_CONTENT1
   UNIQUE (PART_OF_S, COLLECTION_PART_S, COLLECTION_PART_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DERIVED_INTEREST_BASIS ADD (CONSTRAINT unq_DERIVED_INTEREST_BASIS1
   UNIQUE (CONTRACT_DESIGNATION_S, DERIVED_INTEREST_MAKEUP_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DIAGRAM_SPECIFICATION ADD (CONSTRAINT unq_DIAGRAM_SPECIFICATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DIVESTMENT_EQUIPMENT_INCLUSION ADD (CONSTRAINT unq_DIVESTMENT_EQUIPMENT_INC1
   UNIQUE (EQUIPMENT_ITEM_S, DIVESTMENT_PACKAGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DIVESTMENT_PACKAGE ADD (CONSTRAINT unq_DIVESTMENT_PACKAGE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DIVESTMENT_RIGHT_INCLUSION ADD (CONSTRAINT unq_DIVESTMENT_RIGHT_INCLUSI1
   UNIQUE (LICENSE_RIGHT_S, DIVESTMENT_PACKAGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DOCUMENT_SCHEMA ADD (CONSTRAINT unq_DOCUMENT_SCHEMA1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DOCUMENT_SCHEMA_PART ADD (CONSTRAINT unq_DOCUMENT_SCHEMA_PART1
   UNIQUE (DOCUMENT_SCHEMA_S, IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE DOCUMENT_SPEC_CLASS_CLSN ADD (CONSTRAINT unq_DOCUMENT_SPEC_CLASS_CLSN1
   UNIQUE (HAVE_AS_A_MEMBER_S, BE_CLASSIFIED_AS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE EARTH_FEATURE_CLASS_CLSN ADD (CONSTRAINT unq_EARTH_FEATURE_CLASS_CLSN1
   UNIQUE (BE_CLASSIFIED_AS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE EARTH_MODEL ADD (CONSTRAINT unq_EARTH_MODEL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE EARTH_MODEL_COMPOSITION ADD (CONSTRAINT unq_EARTH_MODEL_COMPOSITION1
   UNIQUE (SPATIAL_OBJECT_S, EARTH_MODEL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ELLIPSOID ADD (CONSTRAINT unq_ELLIPSOID1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ENCUMBRANCE ADD (CONSTRAINT unq_ENCUMBRANCE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FACILITY_FULFILLMENT ADD (CONSTRAINT unq_FACILITY_FULFILLMENT1
   UNIQUE (FULFILLMENT_S, FULFILLMENT_T, FULFILL_S, FULFILL_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FLUID_COMPONENT_INTERACTION ADD (CONSTRAINT unq_FLUID_COMPONENT_INTERACT1
   UNIQUE (J_COMPONENT_S, I_COMPONENT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FLUID_INTERACTION_MATERIAL ADD (CONSTRAINT unq_FLUID_INTERACTION_MATERI1
   UNIQUE (ROCK_MATERIAL_S, ROCK_FLUID_INTERACTION_S, ROCK_FLUID_INTERACTION_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FLUID_PHASE_INTERFACE ADD (CONSTRAINT unq_FLUID_PHASE_INTERFACE1
   UNIQUE (IDENTIFIER, FLUID_SYSTEM_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FLUID_PHASE_INTERFACE_PHASE ADD (CONSTRAINT unq_FLUID_PHASE_INTERFACE_PH1
   UNIQUE (SPECIFIC_FLUID_PHASE_S, SPECIFIC_FLUID_PHASE_T, FLUID_PHASE_INTERFACE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE FLUID_SAMPLE_SOURCE ADD (CONSTRAINT unq_FLUID_SAMPLE_SOURCE1
   UNIQUE (ROCK_FLUID_FEATURE_S, FLUID_SAMPLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEODETIC_DATUM ADD (CONSTRAINT unq_GEODETIC_DATUM1
   UNIQUE (IDENTIFIER, PRIME_MERIDIAN_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_FEATURE_ASSOCIATION ADD (CONSTRAINT unq_GEOLOGIC_FEATURE_ASSOCIA1
   UNIQUE (PRIMARY_GEOLOGIC_FEATURE_S, SECONDARY_GEOLOGIC_FEATURE_S, CONSEQUENCE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_FEATURE_PROCESS_ASSN ADD (CONSTRAINT unq_GEOLOGIC_FEATURE_PROCESS1
   UNIQUE (GEOLOGIC_PROCESS_S, GEOLOGIC_FEATURE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_FEATURE_PROVINCE_ASSN ADD (CONSTRAINT unq_GEOLOGIC_FEATURE_PROVINC1
   UNIQUE (GEOLOGIC_PROVINCE_S, GEOLOGIC_FEATURE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_PROCESS ADD (CONSTRAINT unq_GEOLOGIC_PROCESS1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_PROCESS_COMPOSITION ADD (CONSTRAINT unq_GEOLOGIC_PROCESS_COMPOSI1
   UNIQUE (CONTAINING_ACTIVITY_S, MEMBER_ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_PROCESS_SEQUENCE ADD (CONSTRAINT unq_GEOLOGIC_PROCESS_SEQUENC1
   UNIQUE (FOLLOWING_GEOLOGIC_PROCESS_S, PRECEDING_GEOLOGIC_PROCESS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOLOGIC_PROVINCE_AGE_CLSN ADD (CONSTRAINT unq_GEOLOGIC_PROVINCE_AGE_CL1
   UNIQUE (GEOLOGIC_PROVINCE_S, TEMPORAL_OBJECT_S, TEMPORAL_OBJECT_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_DATA_ASSOCIATION ADD (CONSTRAINT unq_GEOPHYSICAL_DATA_ASSOCIA1
   UNIQUE (APPLIED_DATA_S, APPLIED_TO_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_DISPLAY ADD (CONSTRAINT unq_GEOPHYSICAL_DISPLAY1
   UNIQUE (IDENTIFIER, DATA_SET_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_FACILITY_UID_USAGE ADD (CONSTRAINT unq_GEOPHYSICAL_FACILITY_UID1
   UNIQUE (FACILITY_S, GEOMETRY_SET_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_FCL_SPECTRAL_DESC ADD (CONSTRAINT unq_GEOPHYSICAL_FCL_SPECTRAL1
   UNIQUE (WAVELET_OR_FILTER_S, DESCRIBED_FACILITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_GEOMETRY_SEGMENT ADD (CONSTRAINT unq_GEOPHYSICAL_GEOMETRY_SEG1
   UNIQUE (IDENTIFIER, GEOMETRY_SET_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_GEOM_DERIVATION ADD (CONSTRAINT unq_GEOPHYSICAL_GEOM_DERIVAT1
   UNIQUE (DERIVED_FROM_S, USED_BY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPHYSICAL_PROC_INDICATOR ADD (CONSTRAINT unq_GEOPHYSICAL_PROC_INDICAT1
   UNIQUE (R_PROCESSING_INDICATOR, DATA_SET_S, PROCESSING_ORDER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GEOPOLITICAL_BOUNDARY ADD (CONSTRAINT unq_GEOPOLITICAL_BOUNDARY1
   UNIQUE (IDENTIFIER, GEOPOLITICAL_FEATURE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GRID_COMPOSITION ADD (CONSTRAINT unq_GRID_COMPOSITION1
   UNIQUE (GRID_STRUCTURED_S, GRID_STRUCTURED_T, GRID_DEFINED_GRID_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GRID_DEFINED_GRID ADD (CONSTRAINT unq_GRID_DEFINED_GRID1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GRID_TRIMESH ADD (CONSTRAINT unq_GRID_TRIMESH1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GRID_UNSTRUCTURED ADD (CONSTRAINT unq_GRID_UNSTRUCTURED1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GUIDELINE_OR_PRIVILEGE_REMEDY ADD (CONSTRAINT unq_GUIDELINE_OR_PRIVILEGE_R1
   UNIQUE (GUIDELINE_OR_PRIVILEGE_S, ACTIVITY_CLASS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE GUIDELINE_SET ADD (CONSTRAINT unq_GUIDELINE_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE HATCH_LINE_PATTERN ADD (CONSTRAINT unq_HATCH_LINE_PATTERN1
   UNIQUE (IDENTIFIER, LINE_STYLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE HEADER_BIN_INDEX_UTILIZATION ADD (CONSTRAINT unq_HEADER_BIN_INDEX_UTILIZA1
   UNIQUE (BINSET_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE HEADER_BIN_INDEX_VARIANT_UTIL ADD (CONSTRAINT unq_HEADER_BIN_INDEX_VARIANT1
   UNIQUE (BINSET_VARIANT_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE INCELL ADD (CONSTRAINT unq_INCELL1
   UNIQUE (IDENTIFIER, CELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE INCIDENT_REPORT ADD (CONSTRAINT unq_INCIDENT_REPORT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE INTEXT ADD (CONSTRAINT unq_INTEXT1
   UNIQUE (IDENTIFIER, TEXT_STYLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ISOLINE ADD (CONSTRAINT unq_ISOLINE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ISOLINE_SET ADD (CONSTRAINT unq_ISOLINE_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LEGAL_SURVEY_AREA_CORNER ADD (CONSTRAINT unq_LEGAL_SURVEY_AREA_CORNER1
   UNIQUE (LEGAL_SURVEY_FEATURE_S, LEGAL_SURVEY_AREA_S, LEGAL_SURVEY_AREA_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LICENSE_RIGHT_CLASS_CLSN ADD (CONSTRAINT unq_LICENSE_RIGHT_CLASS_CLSN1
   UNIQUE (BE_CLASSIFIED_AS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LIMITATION_SET ADD (CONSTRAINT unq_LIMITATION_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LINE_PATTERN ADD (CONSTRAINT unq_LINE_PATTERN1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LINE_STYLE ADD (CONSTRAINT unq_LINE_STYLE1
   UNIQUE (SYMBOL_LIBRARY_S, LINE_STYLE_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LINE_STYLE_CELL_COMPOSITION ADD (CONSTRAINT unq_LINE_STYLE_CELL_COMPOSIT1
   UNIQUE (INCELL_S, LINE_STYLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LINE_STYLE_TERMINUS ADD (CONSTRAINT unq_LINE_STYLE_TERMINUS1
   UNIQUE (TERMINAL_CELL_S, LINE_STYLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE LINE_STYLE_TEXT_COMPOSITION ADD (CONSTRAINT unq_LINE_STYLE_TEXT_COMPOSIT1
   UNIQUE (INTEXT_S, LINE_STYLE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE MAILING_ADDRESS_FEATURE_INCL ADD (CONSTRAINT unq_MAILING_ADDRESS_FEATURE_1
   UNIQUE (GEOPOLITICAL_FEATURE_S, MAILING_ADDRESS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE MAP ADD (CONSTRAINT unq_MAP1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE MATERIAL_CLASS_CLASSIFICATION ADD (CONSTRAINT unq_MATERIAL_CLASS_CLASSIFIC1
   UNIQUE (BE_CLASSIFIED_AS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE MATERIAL_FULFILLMENT ADD (CONSTRAINT unq_MATERIAL_FULFILLMENT1
   UNIQUE (FULFILLMENT_S, FULFILLMENT_T, FULFILL_S, FULFILL_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE MEASURED_FLOW_STREAM ADD (CONSTRAINT unq_MEASURED_FLOW_STREAM1
   UNIQUE (PFNU_PORT_S, FLUID_PHASE_S, FLUID_PHASE_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE NAMING_SYSTEM ADD (CONSTRAINT unq_NAMING_SYSTEM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE NAMING_SYSTEM_AREA ADD (CONSTRAINT unq_NAMING_SYSTEM_AREA1
   UNIQUE (NAMING_SYSTEM, EARTH_FEATURE_S, EARTH_FEATURE_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE NOTIFICATION ADD (CONSTRAINT unq_NOTIFICATION1
   UNIQUE (IDENTIFIER, CONTRACT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE OBJECTIVE_SET ADD (CONSTRAINT unq_OBJECTIVE_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE OBJECT_REMARK ADD (CONSTRAINT unq_OBJECT_REMARK1
   UNIQUE (BUSINESS_OBJECT_S, BUSINESS_OBJECT_T, SEQUENCE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE OBJECT_SUBJECT_TO_GUIDELINE ADD (CONSTRAINT unq_OBJECT_SUBJECT_TO_GUIDEL1
   UNIQUE (BUSINESS_OBJECT_S, BUSINESS_OBJECT_T, GUIDELINE_OR_PRIVILEGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PARAMETER_TYPE ADD (CONSTRAINT unq_PARAMETER_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PARAMETER_VALUE ADD (CONSTRAINT unq_PARAMETER_VALUE1
   UNIQUE (PARAMETER_TYPE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PFNU_PORT ADD (CONSTRAINT unq_PFNU_PORT1
   UNIQUE (IDENTIFIER, R_EXISTENCE_KIND, PFNU_S, PFNU_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PHONE_NUMBER_CLASSIFICATION ADD (CONSTRAINT unq_PHONE_NUMBER_CLASSIFICAT1
   UNIQUE (R_PHONE_NUMBER, PHONE_NUMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PHOTOGRAPHIC_IMAGE ADD (CONSTRAINT unq_PHOTOGRAPHIC_IMAGE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PHYSICAL_ADDRESS_FEATURE_INCL ADD (CONSTRAINT unq_PHYSICAL_ADDRESS_FEATURE1
   UNIQUE (GEOPOLITICAL_FEATURE_S, PHYSICAL_ADDRESS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PREDICATE_PARAMETER_UTIL ADD (CONSTRAINT unq_PREDICATE_PARAMETER_UTIL1
   UNIQUE (PARAMETER_TYPE_S, PREDICATE_TYPE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PREDICATE_TYPE ADD (CONSTRAINT unq_PREDICATE_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PRESSURE_MEASUREMENT_DATUM ADD (CONSTRAINT unq_PRESSURE_MEASUREMENT_DAT1
   UNIQUE (IDENTIFIER, ROCK_FLUID_FEATURE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PRIME_MERIDIAN ADD (CONSTRAINT unq_PRIME_MERIDIAN1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PROPERTY_CLASSIFICATION ADD (CONSTRAINT unq_PROPERTY_CLASSIFICATION1
   UNIQUE (PROPERTY_KIND_S, PROPERTY_CLASS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PROPERTY_CLASS_CLASSIFICATION ADD (CONSTRAINT unq_PROPERTY_CLASS_CLASSIFIC1
   UNIQUE (BE_CLASSIFIED_AS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PROPERTY_KIND ADD (CONSTRAINT unq_PROPERTY_KIND1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE PROPERTY_SET_COMPOSITION ADD (CONSTRAINT unq_PROPERTY_SET_COMPOSITION1
   UNIQUE (PROPERTY_SET, PROPERTY_KIND_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE QUANTITY_TYPE_ALTERNATIVE ADD (CONSTRAINT unq_QUANTITY_TYPE_ALTERNATIV1
   UNIQUE (UNIT_OF_MEASURE, QUANTITY_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REGULATION_ADMINISTRATION ADD (CONSTRAINT unq_REGULATION_ADMINISTRATIO1
   UNIQUE (BUSINESS_ASSOCIATE_S, REGULATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REGULATION_REFERENCE ADD (CONSTRAINT unq_REGULATION_REFERENCE1
   UNIQUE (R_REGULATION_REFERENCE_USE, REGULATION_S, REFERENCED_REGULATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REGULATION_SET ADD (CONSTRAINT unq_REGULATION_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REGULATORY_AREA_REGULATION ADD (CONSTRAINT unq_REGULATORY_AREA_REGULATI1
   UNIQUE (REGULATORY_AREA_S, REGULATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REPORT ADD (CONSTRAINT unq_REPORT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE REPRESENTATION_TYPE ADD (CONSTRAINT unq_REPRESENTATION_TYPE1
   UNIQUE (PROPERTY_KIND_S, DATA_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE RESERVES ADD (CONSTRAINT unq_RESERVES1
   UNIQUE (PFNU_S, PFNU_T, FLUID_COMPONENT_S, FLUID_COMPONENT_T, RESERVES_CATEGORY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE RESERVES_CLASS_CLASSIFICATION ADD (CONSTRAINT unq_RESERVES_CLASS_CLASSIFIC1
   UNIQUE (RESERVES_CLASS_S, HAVE_AS_A_MEMBER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE RESERVOIR_ROCK_FLUID_FEATURE ADD (CONSTRAINT unq_RESERVOIR_ROCK_FLUID_FEA1
   UNIQUE (ROCK_FLUID_FEATURE_S, RESERVOIR_FLUID_SYSTEM_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE RING_COMPOSITION ADD (CONSTRAINT unq_RING_COMPOSITION1
   UNIQUE (RING_S, EDGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE RING_FACE_BINDING ADD (CONSTRAINT unq_RING_FACE_BINDING1
   UNIQUE (RING_S, FACE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ROCK_FEATURE_MATERIAL ADD (CONSTRAINT unq_ROCK_FEATURE_MATERIAL1
   UNIQUE (ROCK_FEATURE_S, ROCK_MATERIAL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ROCK_FLUID_CHARACTERIZATION ADD (CONSTRAINT unq_ROCK_FLUID_CHARACTERIZAT1
   UNIQUE (ROCK_FLUID_FEATURE_S, ROCK_FLUID_INTERACTION_S, ROCK_FLUID_INTERACTION_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ROCK_FLUID_CONTAINMENT ADD (CONSTRAINT unq_ROCK_FLUID_CONTAINMENT1
   UNIQUE (ROCK_FEATURE_S, ROCK_FLUID_FEATURE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE ROCK_FLUID_FEATURE_MATERIAL ADD (CONSTRAINT unq_ROCK_FLUID_FEATURE_MATER1
   UNIQUE (ROCK_FLUID_FEATURE_S, ROCK_MATERIAL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ABUNDANCE_UNIT ADD (CONSTRAINT unq_R_ABUNDANCE_UNIT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ACTIVITY_INVOLVEMENT_ROLE ADD (CONSTRAINT unq_R_ACTIVITY_INVOLVEMENT_R1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ADDRESS_QUALIFIER ADD (CONSTRAINT unq_R_ADDRESS_QUALIFIER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_AGE_CLASSIFICATION_TYPE ADD (CONSTRAINT unq_R_AGE_CLASSIFICATION_TYP1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ALLOWABLE ADD (CONSTRAINT unq_R_ALLOWABLE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_AXIS_ORIENTATION ADD (CONSTRAINT unq_R_AXIS_ORIENTATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_AXIS_TYPE ADD (CONSTRAINT unq_R_AXIS_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BATHYMETRY_ZONE ADD (CONSTRAINT unq_R_BATHYMETRY_ZONE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOCIATE ADD (CONSTRAINT unq_R_BUSINESS_ASSOCIATE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOCIATE_INJURY ADD (CONSTRAINT unq_R_BUSINESS_ASSOCIATE_INJ1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOCIATE_SERVICE ADD (CONSTRAINT unq_R_BUSINESS_ASSOCIATE_SER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOCIATION_ROLE ADD (CONSTRAINT unq_R_BUSINESS_ASSOCIATION_R1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOC_EARTH_FTR ADD (CONSTRAINT unq_R_BUSINESS_ASSOC_EARTH_F1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOC_FCL_ROLE ADD (CONSTRAINT unq_R_BUSINESS_ASSOC_FCL_ROL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOC_JOB_TITLE ADD (CONSTRAINT unq_R_BUSINESS_ASSOC_JOB_TIT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_ASSOC_PRIVILEGE ADD (CONSTRAINT unq_R_BUSINESS_ASSOC_PRIVILE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_CONTACT_PURPOSE ADD (CONSTRAINT unq_R_BUSINESS_CONTACT_PURPO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_CONTACT_RESULT ADD (CONSTRAINT unq_R_BUSINESS_CONTACT_RESUL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUSINESS_VALUE ADD (CONSTRAINT unq_R_BUSINESS_VALUE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUS_ASSN_STRUCTURE ADD (CONSTRAINT unq_R_BUS_ASSN_STRUCTURE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUS_ASSN_STRUCTURE_RULE ADD (CONSTRAINT unq_R_BUS_ASSN_STRUCTURE_RUL1
   UNIQUE (R_BUSINESS_ASSOCIATION_ROLE, R_BUS_ASSN_STRUCTURE, ASSOCIATED_TYPE, BUSINESS_ASSOCIATE_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUS_ASSN_STRUCTURE_TYPE ADD (CONSTRAINT unq_R_BUS_ASSN_STRUCTURE_TYP1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_BUS_ASSOC_SECURITY_CLASS ADD (CONSTRAINT unq_R_BUS_ASSOC_SECURITY_CLA1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CAPILLARY_PRESSURE ADD (CONSTRAINT unq_R_CAPILLARY_PRESSURE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CAPILLARY_PRESSURE_USAGE ADD (CONSTRAINT unq_R_CAPILLARY_PRESSURE_USA1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CASE_ELEMENT_ORIENTATION ADD (CONSTRAINT unq_R_CASE_ELEMENT_ORIENTATI1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CLAUSE_AMENDMENT_REASON ADD (CONSTRAINT unq_R_CLAUSE_AMENDMENT_REASO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_COLOR ADD (CONSTRAINT unq_R_COLOR1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_COMPACTION_FACTOR ADD (CONSTRAINT unq_R_COMPACTION_FACTOR1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_COMPASS_POINT ADD (CONSTRAINT unq_R_COMPASS_POINT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_COMPOSITION_TYPE ADD (CONSTRAINT unq_R_COMPOSITION_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CONODONT_COLOR_INDEX ADD (CONSTRAINT unq_R_CONODONT_COLOR_INDEX1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CONTRACT_DESIGNATION ADD (CONSTRAINT unq_R_CONTRACT_DESIGNATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CONTRACT_OBLIGATION ADD (CONSTRAINT unq_R_CONTRACT_OBLIGATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CONTRACT_PROCESSING_FEE ADD (CONSTRAINT unq_R_CONTRACT_PROCESSING_FE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_COORDINATE_SYS_CONSTRAINT ADD (CONSTRAINT unq_R_COORDINATE_SYS_CONSTRA1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_CURRENCY_UNIT ADD (CONSTRAINT unq_R_CURRENCY_UNIT1
   UNIQUE (ACRONYM)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DATA_COLLECTION_TYPE ADD (CONSTRAINT unq_R_DATA_COLLECTION_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DIAMETER ADD (CONSTRAINT unq_R_DIAMETER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DIGITAL_FILE_FORMAT ADD (CONSTRAINT unq_R_DIGITAL_FILE_FORMAT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DISPLAY_ORIENTATION ADD (CONSTRAINT unq_R_DISPLAY_ORIENTATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DOCUMENT_SPEC_BUS_ASSOC ADD (CONSTRAINT unq_R_DOCUMENT_SPEC_BUS_ASSO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DOCUMENT_SPEC_REFERENCE ADD (CONSTRAINT unq_R_DOCUMENT_SPEC_REFERENC1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DOWNTIME_REASON ADD (CONSTRAINT unq_R_DOWNTIME_REASON1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_DRIVE_MECHANISM ADD (CONSTRAINT unq_R_DRIVE_MECHANISM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_EARTH_MODEL ADD (CONSTRAINT unq_R_EARTH_MODEL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_EAST_OR_WEST ADD (CONSTRAINT unq_R_EAST_OR_WEST1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ENTITY ADD (CONSTRAINT unq_R_ENTITY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_EVALUATED_FLOW_STREAM ADD (CONSTRAINT unq_R_EVALUATED_FLOW_STREAM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_EXISTENCE_KIND ADD (CONSTRAINT unq_R_EXISTENCE_KIND1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FAULT_DISPLACEMENT_PATH ADD (CONSTRAINT unq_R_FAULT_DISPLACEMENT_PAT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FAULT_HORIZONTAL_MOVEMENT ADD (CONSTRAINT unq_R_FAULT_HORIZONTAL_MOVEM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FAULT_VERTICAL_MOVEMENT ADD (CONSTRAINT unq_R_FAULT_VERTICAL_MOVEMEN1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FLOW_ORIENTATION ADD (CONSTRAINT unq_R_FLOW_ORIENTATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FLUID_CONTACT ADD (CONSTRAINT unq_R_FLUID_CONTACT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_FLUID_SATURATION ADD (CONSTRAINT unq_R_FLUID_SATURATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GAIN_MODE ADD (CONSTRAINT unq_R_GAIN_MODE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GENERIC_FLUID_COMPONENT ADD (CONSTRAINT unq_R_GENERIC_FLUID_COMPONEN1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GENERIC_FLUID_PHASE ADD (CONSTRAINT unq_R_GENERIC_FLUID_PHASE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GEOLOGIC_FEATURE_ASSOC ADD (CONSTRAINT unq_R_GEOLOGIC_FEATURE_ASSOC1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GEOMETRICAL_RELATIONSHIP ADD (CONSTRAINT unq_R_GEOMETRICAL_RELATIONSH1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GEOPOLITICAL_AREA ADD (CONSTRAINT unq_R_GEOPOLITICAL_AREA1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GRAVEL_PACK_SCREEN ADD (CONSTRAINT unq_R_GRAVEL_PACK_SCREEN1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GRID_VARIANT ADD (CONSTRAINT unq_R_GRID_VARIANT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GUIDELINE ADD (CONSTRAINT unq_R_GUIDELINE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_GUIDELINE_COMPLIANCE ADD (CONSTRAINT unq_R_GUIDELINE_COMPLIANCE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_HARDCOPY_DOCUMENT ADD (CONSTRAINT unq_R_HARDCOPY_DOCUMENT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_HOLD_OR_PAY ADD (CONSTRAINT unq_R_HOLD_OR_PAY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_HYDROCARBON_FLUOR_COLOR ADD (CONSTRAINT unq_R_HYDROCARBON_FLUOR_COLO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_IMAGE_PALETTE_TYPE ADD (CONSTRAINT unq_R_IMAGE_PALETTE_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_INTEREST_DESIGNATION ADD (CONSTRAINT unq_R_INTEREST_DESIGNATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_JUSTIFICATION_HORIZONTAL ADD (CONSTRAINT unq_R_JUSTIFICATION_HORIZONT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_JUSTIFICATION_VERTICAL ADD (CONSTRAINT unq_R_JUSTIFICATION_VERTICAL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LICENSE_PAYMENT ADD (CONSTRAINT unq_R_LICENSE_PAYMENT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LICENSE_RIGHT ADD (CONSTRAINT unq_R_LICENSE_RIGHT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LICENSE_RIGHT_ACQUISITION ADD (CONSTRAINT unq_R_LICENSE_RIGHT_ACQUISIT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LIMITATION ADD (CONSTRAINT unq_R_LIMITATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LINE_STYLE_TYPE ADD (CONSTRAINT unq_R_LINE_STYLE_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LITHOLOGIC_COLOR ADD (CONSTRAINT unq_R_LITHOLOGIC_COLOR1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LOCATION_QUALITY ADD (CONSTRAINT unq_R_LOCATION_QUALITY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_LOCATION_STATUS ADD (CONSTRAINT unq_R_LOCATION_STATUS1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_NORTH_AXIS_DIRECTION ADD (CONSTRAINT unq_R_NORTH_AXIS_DIRECTION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_NORTH_OR_SOUTH ADD (CONSTRAINT unq_R_NORTH_OR_SOUTH1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_OBJECTIVE ADD (CONSTRAINT unq_R_OBJECTIVE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_OBJECT_REMARK ADD (CONSTRAINT unq_R_OBJECT_REMARK1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_OBLIGATION_FREQUENCY ADD (CONSTRAINT unq_R_OBLIGATION_FREQUENCY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_OFFSET_LINE_ORIENTATION ADD (CONSTRAINT unq_R_OFFSET_LINE_ORIENTATIO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ORGANIC_MATTER_COLOR ADD (CONSTRAINT unq_R_ORGANIC_MATTER_COLOR1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_ORGANIC_MATTER_FLORESCENCE ADD (CONSTRAINT unq_R_ORGANIC_MATTER_FLORESC1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_OWNERSHIP ADD (CONSTRAINT unq_R_OWNERSHIP1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PARAMETER_ATTRIBUTE ADD (CONSTRAINT unq_R_PARAMETER_ATTRIBUTE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PATTERN_FILL_TYPE ADD (CONSTRAINT unq_R_PATTERN_FILL_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PERFORATION ADD (CONSTRAINT unq_R_PERFORATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PFNU_OPERATIONAL_OBJECT ADD (CONSTRAINT unq_R_PFNU_OPERATIONAL_OBJEC1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PFNU_PORT_DIRECTION ADD (CONSTRAINT unq_R_PFNU_PORT_DIRECTION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PHONE_NUMBER ADD (CONSTRAINT unq_R_PHONE_NUMBER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_POOL ADD (CONSTRAINT unq_R_POOL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_POSTAL_CODE ADD (CONSTRAINT unq_R_POSTAL_CODE1
   UNIQUE (IDENTIFIER, COUNTRY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PROCESSING_INDICATOR ADD (CONSTRAINT unq_R_PROCESSING_INDICATOR1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PROPERTY_DAMAGE ADD (CONSTRAINT unq_R_PROPERTY_DAMAGE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PROPERTY_SET ADD (CONSTRAINT unq_R_PROPERTY_SET1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_PROPERTY_SET_TYPE ADD (CONSTRAINT unq_R_PROPERTY_SET_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_QUANTITY_TYPE ADD (CONSTRAINT unq_R_QUANTITY_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_RECOVERY_PROCESS ADD (CONSTRAINT unq_R_RECOVERY_PROCESS1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REGULATION ADD (CONSTRAINT unq_R_REGULATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REGULATION_CLAUSE ADD (CONSTRAINT unq_R_REGULATION_CLAUSE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REGULATION_PURPOSE ADD (CONSTRAINT unq_R_REGULATION_PURPOSE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REGULATION_REFERENCE_USE ADD (CONSTRAINT unq_R_REGULATION_REFERENCE_U1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REGULATION_STATUS ADD (CONSTRAINT unq_R_REGULATION_STATUS1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REL_PERM_MODEL ADD (CONSTRAINT unq_R_REL_PERM_MODEL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REL_PERM_ORIENTATION ADD (CONSTRAINT unq_R_REL_PERM_ORIENTATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_REL_PERM_USAGE ADD (CONSTRAINT unq_R_REL_PERM_USAGE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_RESERVES_CHANGE_REASON ADD (CONSTRAINT unq_R_RESERVES_CHANGE_REASON1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_RESERVOIR_ZONE ADD (CONSTRAINT unq_R_RESERVOIR_ZONE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SALE ADD (CONSTRAINT unq_R_SALE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SCHEDULE_CONSTRAINT ADD (CONSTRAINT unq_R_SCHEDULE_CONSTRAINT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SEISMIC_DISPLAY_MODE ADD (CONSTRAINT unq_R_SEISMIC_DISPLAY_MODE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SEISMIC_POLARITY ADD (CONSTRAINT unq_R_SEISMIC_POLARITY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SEISMIC_VELOCITY ADD (CONSTRAINT unq_R_SEISMIC_VELOCITY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SEISMIC_VIBRATOR_SWEEP ADD (CONSTRAINT unq_R_SEISMIC_VIBRATOR_SWEEP1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SI_DERIVED_BASE_ELEMENT ADD (CONSTRAINT unq_R_SI_DERIVED_BASE_ELEMEN1
   UNIQUE (R_DERIVED_SI_UNIT_S, R_BASE_SI_UNIT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SPACE_TIME_OPERATION ADD (CONSTRAINT unq_R_SPACE_TIME_OPERATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SPORE_COLOR_INDEX ADD (CONSTRAINT unq_R_SPORE_COLOR_INDEX1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SPREAD ADD (CONSTRAINT unq_R_SPREAD1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_SYMBOL_TYPE ADD (CONSTRAINT unq_R_SYMBOL_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TEMPLATE_CONSTRAINT_KIND ADD (CONSTRAINT unq_R_TEMPLATE_CONSTRAINT_KI1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TEXT_FONT ADD (CONSTRAINT unq_R_TEXT_FONT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TEXT_SLANT ADD (CONSTRAINT unq_R_TEXT_SLANT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TEXT_STYLE_TYPE ADD (CONSTRAINT unq_R_TEXT_STYLE_TYPE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TEXT_WEIGHT ADD (CONSTRAINT unq_R_TEXT_WEIGHT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_THERMAL_ALTERATION_INDEX ADD (CONSTRAINT unq_R_THERMAL_ALTERATION_IND1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_THREE_PHASE_REL_PERM ADD (CONSTRAINT unq_R_THREE_PHASE_REL_PERM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TRANSIENT_PERIOD ADD (CONSTRAINT unq_R_TRANSIENT_PERIOD1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_TWO_PHASE_REL_PERM ADD (CONSTRAINT unq_R_TWO_PHASE_REL_PERM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_UNIT_OF_MEASURE ADD (CONSTRAINT unq_R_UNIT_OF_MEASURE1
   UNIQUE (ACRONYM)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_VERSION ADD (CONSTRAINT unq_R_VERSION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_VERTICAL_DATUM ADD (CONSTRAINT unq_R_VERTICAL_DATUM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WATER_DEPTH_DATUM ADD (CONSTRAINT unq_R_WATER_DEPTH_DATUM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WAVELET_FILTER_ALGORITHM ADD (CONSTRAINT unq_R_WAVELET_FILTER_ALGORIT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WAVELET_OR_FILTER ADD (CONSTRAINT unq_R_WAVELET_OR_FILTER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WAVE_POLARIZATION ADD (CONSTRAINT unq_R_WAVE_POLARIZATION1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WELLBORE_CMPNT_FCL_CONN ADD (CONSTRAINT unq_R_WELLBORE_CMPNT_FCL_CON1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WELL_LOG_PROCESS_STATE ADD (CONSTRAINT unq_R_WELL_LOG_PROCESS_STATE1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WELL_PARTICIPATION_GEOM ADD (CONSTRAINT unq_R_WELL_PARTICIPATION_GEO1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE R_WELL_PARTICIPATION_ROLE ADD (CONSTRAINT unq_R_WELL_PARTICIPATION_ROL1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SCHEDULE_ACTIVITY ADD (CONSTRAINT unq_SCHEDULE_ACTIVITY1
   UNIQUE (SCHEDULE_S, ACTIVITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_FACILITY_TRACK ADD (CONSTRAINT unq_SEISMIC_FACILITY_TRACK1
   UNIQUE (SEISMIC_FACILITY_S, SEISMIC_GEOMETRY_SET_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_GEOMETRY_UID_USAGE ADD (CONSTRAINT unq_SEISMIC_GEOMETRY_UID_USA1
   UNIQUE (UID_DEFINITION_S, UID_USAGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_HEADER_CHANNEL_USAGE ADD (CONSTRAINT unq_SEISMIC_HEADER_CHANNEL_U1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_HEADER_RECEIVER_USAGE ADD (CONSTRAINT unq_SEISMIC_HEADER_RECEIVER_1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_HEADER_SOURCE_USAGE ADD (CONSTRAINT unq_SEISMIC_HEADER_SOURCE_US1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMIC_HEADER_STATION_USAGE ADD (CONSTRAINT unq_SEISMIC_HEADER_STATION_U1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, SEISMIC_HEADER_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SEISMOGRAPH_RECORDING ADD (CONSTRAINT unq_SEISMOGRAPH_RECORDING1
   UNIQUE (SEISMIC_GEOMETRY_SET_S, SEISMOGRAPH_FACILITY_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SHELL_COMPOSITION ADD (CONSTRAINT unq_SHELL_COMPOSITION1
   UNIQUE (SHELL_S, FACE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SHELL_REGION_BINDING ADD (CONSTRAINT unq_SHELL_REGION_BINDING1
   UNIQUE (REGION_S, SHELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SPACE_TIME_OPERATION ADD (CONSTRAINT unq_SPACE_TIME_OPERATION1
   UNIQUE (R_SPACE_TIME_OPERATION, RESULTING_OBJECT_S, RESULTING_OBJECT_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SUBJECT_OF_CONTRACT ADD (CONSTRAINT unq_SUBJECT_OF_CONTRACT1
   UNIQUE (CONTRACT_S, BUSINESS_OBJECT_S, BUSINESS_OBJECT_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE SYMBOL_LIBRARY ADD (CONSTRAINT unq_SYMBOL_LIBRARY1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TEMPORAL_EVENT ADD (CONSTRAINT unq_TEMPORAL_EVENT1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TEMPORAL_PERIOD ADD (CONSTRAINT unq_TEMPORAL_PERIOD1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TEMPORAL_PERIOD_EVENT_BOUNDARY ADD (CONSTRAINT unq_TEMPORAL_PERIOD_EVENT_BO1
   UNIQUE (TEMPORAL_EVENT_S, TEMPORAL_PERIOD_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TEMPORAL_PERIOD_PERIOD_BNDRY ADD (CONSTRAINT unq_TEMPORAL_PERIOD_PERIOD_B1
   UNIQUE (NEXT_OLDER_PERIOD_S, NEXT_YOUNGER_PERIOD_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TERMINAL_CELL ADD (CONSTRAINT unq_TERMINAL_CELL1
   UNIQUE (IDENTIFIER, CELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TEXT_STYLE ADD (CONSTRAINT unq_TEXT_STYLE1
   UNIQUE (SYMBOL_LIBRARY_S, TEXT_STYLE_TYPE)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE THREE_PHASE_REL_PERM_CURVE ADD (CONSTRAINT unq_THREE_PHASE_REL_PERM_CUR1
   UNIQUE (R_REL_PERM_ORIENTATION, R_THREE_PHASE_REL_PERM, THREE_PHASE_ROCK_FL_INTERACT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE THREE_PHASE_ROCK_FL_INTERACT ADD (CONSTRAINT unq_THREE_PHASE_ROCK_FL_INTE1
   UNIQUE (IDENTIFIER, WETTING_PHASE_S, WETTING_PHASE_T, INTERMEDIATE_PHASE_S, INTERMEDIATE_PHASE_T, NONWETTING_PHASE_S, NONWETTING_PHASE_T)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_EARTH_USAGE ADD (CONSTRAINT unq_TRANSFORMATION_EARTH_USA1
   UNIQUE (EARTH_FEATURE_S, EARTH_FEATURE_T, COORDINATE_TRANSFORMATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_METHOD ADD (CONSTRAINT unq_TRANSFORMATION_METHOD1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_PARAMETER ADD (CONSTRAINT unq_TRANSFORMATION_PARAMETER1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_PARAMETER_USAGE ADD (CONSTRAINT unq_TRANSFORMATION_PARAMETER1
   UNIQUE (TRANSFORMATION_PARAMETER_S, TRANSFORMATION_METHOD_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_PARAMETER_VALUE ADD (CONSTRAINT unq_TRANSFORMATION_PARAMETER1
   UNIQUE (TRANSFORMATION_S, PARAMETER_USAGE_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TRANSFORMATION_PATH ADD (CONSTRAINT unq_TRANSFORMATION_PATH1
   UNIQUE (CONCATENATED_TRANSFORMATION_S, SINGLE_TRANSFORMATION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE TWO_PHASE_REL_PERM_CURVE ADD (CONSTRAINT unq_TWO_PHASE_REL_PERM_CURVE1
   UNIQUE (R_REL_PERM_ORIENTATION, R_TWO_PHASE_REL_PERM, TWO_PHASE_ROCK_FL_INTERACT_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE VERTICAL_DATUM ADD (CONSTRAINT unq_VERTICAL_DATUM1
   UNIQUE (IDENTIFIER)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL ADD (CONSTRAINT unq_WELL1
   UNIQUE (IDENTIFIER, R_EXISTENCE_KIND)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELLBORE ADD (CONSTRAINT unq_WELLBORE1
   UNIQUE (IDENTIFIER, R_EXISTENCE_KIND, WELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_COMPLETION ADD (CONSTRAINT unq_WELL_COMPLETION1
   UNIQUE (IDENTIFIER, R_EXISTENCE_KIND, WELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_COMPLETION_BOREHOLE_COMP ADD (CONSTRAINT unq_WELL_COMPLETION_BOREHOLE1
   UNIQUE (OPEN_BOREHOLE_SEGMENT_S, WELL_COMPLETION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_COMPLETION_GRAVEL_COMP ADD (CONSTRAINT unq_WELL_COMPLETION_GRAVEL_C1
   UNIQUE (GRAVEL_PACK_S, WELL_COMPLETION_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_COMPLETION_PERF_COMP ADD (CONSTRAINT unq_WELL_COMPLETION_PERF_COM1
   UNIQUE (WELL_COMPLETION_S, PERFORATION_SET_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_LOG_TRACE_CLASS_CLSN ADD (CONSTRAINT unq_WELL_LOG_TRACE_CLASS_CLS1
   UNIQUE (HAVE_AS_A_MEMBER_S, BE_CLASSIFIED_AS_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);
ALTER TABLE WELL_STRUCTURE_COMPOSITION ADD (CONSTRAINT unq_WELL_STRUCTURE_COMPOSITI1
   UNIQUE (PART_OF_WELL_S, COMPOSED_OF_WELL_S)
   USING INDEX TABLESPACE POSC_MODEL_TAB);

exit;
